import React from "react";

export function Select({ className="", children, ...props }) {
  return (
    <select
      className={`w-full rounded-xl border border-neutral-200 bg-white px-3 py-2 text-sm outline-none focus:ring-2 focus:ring-neutral-200 ${className}`}
      {...props}
    >
      {children}
    </select>
  );
}
